<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#49C8FF</color>
    <color name="colorPrimaryDark">#144254</color>
    <color name="colorAccent">#8DC63E</color>

    <color name="transparentColorAccent">#888DC63E</color>

    <color name="black_overlay">#66000000</color>
    <color name="white_overlay">#66ffffff</color>
    <color name="red_1">#EF4950</color>

    <color name="white">#ffffff</color>
    <color name="transparentColorPrimaryDark">#CC144254</color>
    <color name="transparentColorPrimary">#6649C8FF</color>


    <color name="grey">#8aa0a7</color>
    <color name="separator_grey">#e8e7e8</color>
    <color name="progress_bar_background_color">#efefef</color>
    <color name="black">#000000</color>
</resources>
